.faqInnerContainer {
  display: flex;
  justify-content: space-between;
  align-items: start;
  /* flex-direction: column; */
  width: 90%;
}

.faqMainContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 3rem 0;
}

.faqLeft,
.faqRight {
  width: 42%;
}

@media screen and (max-width: 992px) {
  .faqInnerContainer, .block-container-section-bg {
    flex-direction: column;
  }
  .faqLeft,
  .faqRight {
    width: 100%;
  }
}

/* .accordion {
  border: 1px solid #ccc;
} */

.accordion-items {
  border-bottom: 1px solid #ccc;
}
.accord-top {
  /* border-bottom: 1px solid #ccc; */
  padding: 10px 0;
}

.accordion-headings {
  padding: 10px;
  margin: 0;
  background: transparent;
  cursor: pointer;
  font-size: 16px;
  width: 100%;
  color: #114185;
}

.accordion-contents {
  display: none;
  /* padding-top: 5px; */
  transition: all 2s linear;
}
.accordion-contents p {
  font-size: 14px;
}

.accord-top {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  border: none;
  background: transparent;
}
::-webkit-scrollbar-thumb {
  background: #114185;
  height: 6rem;
}
